# SM8521 instrument editor

the SM8521 instrument editor contains two tabs: Wavetable and Macros.

## Wavetable

this allows you to enable and configure the Furnace wavetable synthesizer. see [this page](wavesynth.md) for more information.

## Macros

- **Volume**: volume sequence.
- **Arpeggio**: pitch sequence.
- **Waveform**: wavetable sequence.
- **Pitch**: fine pitch.
